@charset "UTF-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dd, dt, img, strong, em, a  {
	padding:0px;
	margin:0px;
	}
body {
	background-color:#3FA0D7;
	background-image:url(_images/bg-body.gif);
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}	
a img {
	border:none;
	}	
#preload {
	display:none;
	}	
	
#center {
	max-width:1000px;
	width: 100%;
	height: 100%;
	background-color:#FFF;
	margin:0 auto 30px auto;
	}	

#head-banner {
	width: 100%;
}
	
#header {
	width:1000px;
	position:relative;
	}	
#header a {
	color:#666;
	font-family: 'Play', sans-serif;
	}	
	
#hero {
	width:1000px;
	height:360px;
	} 	

#pic1, #pic2 {
	max-width: 450px;
	min-width: 2px;
	width: 100%;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 20px;
}
	
#pic1 img, #pic2 img {
	width: 100%;
}

#content-padding {
	padding: 0 10px 0 10px;
}
	
p {
	width: 100%;
	font-size: 16px;
}	

a#coupons:link, a#coupons:visited  {
	width:940px;
	height:100px;
	display:block;
	margin:10px auto;
	background-image:url(_images/click-here-for-coupons-off.gif);
	position:relative;
	}
a#coupons:hover  {
	background-image:url(_images/click-here-for-coupons-over.gif);
	}	
a#coupons:active  {
	top:2px;
	}	
	
@media (min-width: 420px) { 
	p {
		font-size: 18px;
	}	
}	

@media (min-width: 540px) { 
	p {
		font-size: 22px;
	}	
}	
	
@media (min-width: 768px) { 
	p {
		font-size: 25px;
	}	
}

@media (min-width: 968px) { 
	#content-padding {
		width:940px;
		margin:0 auto;
		padding-bottom:30px;
	}	

	#pic1, #pic2 {
		float: left;
		margin-bottom: 0;	
	}	

	#pic2 {
		margin-left: 40px;
	}

	p {
		font-size: 1.8em;
	}		
}	
	
	
	
	
	
	
	